Skip to content
GAMPEONCreate
New project

Delete a project

DELETE
/v1/projects/{slug}
curl --request DELETE \
--url https://api.gampeon.com/v1/projects/example \
--header 'Authorization: Bearer <token>'

Removes the page. Linked servers and marketplace items stay, only the link is removed.

Not available with access tokens.

slug
required
string
/^[a-z0-9][a-z0-9-]{1,30}[a-z0-9]$/

Project slug

Deleted

Error codes: unauthorized

Media typeapplication/json
object
error
required

Machine-readable error code, for example not_found or rate_limited.

string
message

Human-readable detail. Only present for some errors.

string

Example generated

{
"error": "example",
"message": "example"
}

Error codes: token_not_allowed, forbidden, project_hidden

Media typeapplication/json
object
error
required

Machine-readable error code, for example not_found or rate_limited.

string
message

Human-readable detail. Only present for some errors.

string

Example generated

{
"error": "example",
"message": "example"
}

Error codes: not_found

Media typeapplication/json
object
error
required

Machine-readable error code, for example not_found or rate_limited.

string
message

Human-readable detail. Only present for some errors.

string

Example generated

{
"error": "example",
"message": "example"
}

Report a problem with this pageOther ways to give feedback